V8JsException::getJsSourceLine
Yaml
V8JsException
PHP Manual

# V8JsException::getJsTrace

(PECL v8js >= 0.1.0)

V8JsException::getJsTrace — The getJsTrace purpose

### Description

final public string V8JsException::getJsTrace ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

V8JsException::getJsSourceLine
Yaml
V8JsException
PHP Manual